{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jack-audio-connection-kit/jack-audio-connection-kit-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jack-audio-connection-kit-help_function_install",
            "desc": "测试通过包管理器安装 jack-audio-connection-kit-help 软件包"
        },
        {
            "name": "test_jack-audio-connection-kit-help_function_check_version",
            "desc": "测试查询已安装的 jack-audio-connection-kit-help 软件包版本信息"
        },
        {
            "name": "test_jack-audio-connection-kit-help_function_show_files",
            "desc": "测试列出 jack-audio-connection-kit-help 软件包安装的文件"
        },
        {
            "name": "test_jack-audio-connection-kit-help_function_access_help",
            "desc": "测试访问 jack-audio-connection-kit-help 软件包提供的文档或帮助内容"
        },
        {
            "name": "test_jack-audio-connection-kit-help_function_uninstall",
            "desc": "测试通过包管理器卸载 jack-audio-connection-kit-help 软件包"
        }
    ]
}